﻿div.prodReviewRating a, div.prodReviewRating a span
{
    background-image: url(../../images/BlackWhite2.png);
}
div.prodReviewRating ul li
{
    list-style-type: none !important;
}

.selectPregnancyStatus
{
    float:left;
}

.selectPregnancyStatus label, .selectPrePregnancy label, .selectPurchaseSize label
{
    background-color: #FAFAFA;
    border: 1px solid #CACECE;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 -15px 10px -12px rgba(0, 0, 0, 0.05) inset;
    display: inline-block;
    padding: 2px 9px 2px 9px;
    position: relative;
    cursor:pointer;
}

/*
.pregnancyStatus input:checked + label
{
    background-color: #9C7C7F;
    color:White;
}
*/

.selectPregnancyStatus input[type="radio"], .selectPrePregnancy input[type="radio"], .selectPurchaseSize input[type="radio"]
{
    /*display:none;*/
    position:absolute;
    left:-9999px;
}

label.selectedOption 
{
    background-color: #9C7C7F;
    color:White;
}

.disabledOption
{
    color:black;
    background-color: transparent !important;
    border: none !important;
    box-shadow: none !important;
}

.rrtItem li a span
{
    cursor:pointer;
}

.review_tblbdr {
	border-right: #DDD0C6 1px solid;
	border-top: #DDD0C6 1px solid;
	border-left: #DDD0C6 1px solid;
	border-bottom: #DDD0C6 1px solid;
	background-color: #F5F1EE;
}

.reviewForm {
    border: #DDD0C6 1px solid;
    background-color: #F5F1EE;
    padding: 8px;
}

.reviewForm div {
    padding-bottom: 5px;
}

.reviewForm input, .reviewForm select {
    padding:5px;
}

.reviewForm label {
    display:block;
    padding-bottom:5px;  
}

.reviewSection h3 {
    margin: 5px 0px;
    padding: 5px 0px;
    border-top: 1px solid black;
    font: bold 14px Century Gothic, Arial;
}

.reviewButton {
    display: inline-block;
    zoom: 1;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font: 16px 'Century Gothic', Arial,Helvetica,sans-serif !important;
    /* padding: 4px 3em; */
    padding: 5px 0px;
    border: 1px solid #000;
    color: #FFF;
    background: #000;
    text-transform: uppercase;
    width: 100%;
    overflow: visible;
    -webkit-appearance: none;
}